get
https://api.fountain.com/v2/timestamped_exports/
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Download a timestamped export
Download an export that you've created specified by id. Obtain an id from Create Timestamped Export.
The file_url will return an HTTP 404 until state is finished. You may decide to poll this endpoint until the file is ready.
file_url will expire 1 week from creation. This is to ensure that your exports are up to date.
NOTE: id vs. template_id
idrefers to the id of this export, whereastemplate_idrefers to the source template. You'll useidto GET the export that you've created.
Response Schema
- id
- Required: no
- Type: string
- Example: "550e8400-e29b-41d4-a716-446655440000"
- created_at
- Required: no
- Type: string
- Format: date-time
- Example: "2016-04-26T02:58:21.190-07:00"
- updated_at
- Required: no
- Type: string
- Format: date-time
- Example: "2016-04-26T02:58:21.190-07:00"
- state
- Required: no
- Type: string
- Example: "finished"
- template
- Required: no
- additionalProperties: false
- id
- Required: no
- Type: string
- Example: "ecead312-c780-40f3-8380-31dee487daff"
- title
- Required: no
- Type: string
- Example: "National Operations Developer"
- file_url
- Required: no
- Type: string
- Example: "https://aaa.bbbb/export.csv"
